{
    "name": "偽裝升級",
    "category": "modularrouters:upgrades",
    "icon": "modularrouters:camouflage_upgrade",
    "pages": [
        {
            "type": "text",
            "text": "這個升級允許你將路由器偽裝成另一個塊。將模組$(thing)潛行+右鍵/$對準一個塊記錄偽裝升級。將其插入路由器後，該路由器將採取記錄的塊的外觀。$(p)注:持有$(thing)模組化路由器/$將突出顯示任何附近的偽裝路由器。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:camouflage_upgrade"
        }
    ]
}